Hi all,

Ruby/GTK 0.23 is released.
This works with Ruby 1.4.x and GTK+ 1.2.x.

You can get it from
    http://www.ueda.info.waseda.ac.jp/~igarashi/ruby/ruby-gtk-0.23.tar.gz

md5sum is
    054100d5651024af90b36cb8c2401982  ruby-gtk-0.23.tar.gz

--
Hiroshi IGARASHI